/*背景开始*/
html,body{
	width:100%;
}
.body{
	position:relative;
	top:0;
	left:0;
}
.bj{
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:-10;
	overflow:hidden;
	min-height:945px;
}
.bj .bj-1 ul{
	width:100%;
}
.bj .bj-1 li{
	width:100%;
	height:388px;
}
.bj .bj-1 .bj-11{
	height:389px;
}
.bj .bj-1 li:nth-child(1){
	background:url(../images/bj-1.jpg) no-repeat;
}
.bj .bj-1 li:nth-child(2){
	background:url(../images/bj-2.jpg) no-repeat;
}
.bj .bj-1 li:nth-child(3){
	background:url(../images/bj-3.jpg) no-repeat;
}
.bj .bj-1 li:nth-child(4){
	background:url(../images/bj-4.jpg) no-repeat;
}
.bj .bj-1 li:nth-child(5){
	background:url(../images/bj-5.jpg) no-repeat;
}
.bj .bj-1 li:nth-child(6){
	background:url(../images/bj-6.jpg) no-repeat;
}
/*背景结束*/

.content{
	width:1200px;
	margin:0 auto;
	position:relative;
	top:0;
	left:0;
}

/*头部开始*/
.top{
	height:80px;
	padding-top:40px;
}
.top .left{
	float:left;
}
.top .right{
	float:right;
	margin-top:26px;
}
.top .right input{
	width:260px;
	height:28px;
	text-align:center;
	border:1px solid #888;
	border-right:none;
	float:left;
	background:none;
}
.top .right button{
	width:90px;
	height:30px;
	background:#ff4000;
	float:left;
	color:#fff;
}
.top .right button:hover{
	background:#f50;
	cursor:pointer;
}
/*头部结束*/

/*导航开始*/
.nav .nav-1{
	width:920px;
	margin:40px auto 0;
	position:relative;
}
.nav .nav-1 li{
	float:left;
}
.nav .nav-1 li a{
	display:block;
	width:131px;
	height:75px;
	line-height:75px;
	font-size:16px;
	color:#000;
	font-weight:bold;
	text-align:center;
}
.nav .nav-1 .current{
	background:url(../images/pic-1.png) no-repeat 14px 4px;
	color:#fff;
}
.nav .nav-1 li:hover a{
	background:url(../images/pic-1.png) no-repeat 14px 4px;
	color:#fff;
}
.nav .nav-1 li:hover div a{
	background:none;
	color:#e5e5e5;
}
.nav .nav-1 li div{
	width:347px;
	height:44px;
	line-height:44px;
	padding-left:18px;
	background:url(../images/pic-3.png) no-repeat;
	position:absolute;
	display:none;
}
.nav .nav-1 li div a{
	float:left;
	width:100px;
	height:44px;
	line-height:44px;
	color:#e5e5e5;
}
.nav .nav-1 .nav-11,.nav .nav-1 .nav-14{
	width:473px;
	padding-left:32px;
	background:url(../images/pic-2.png) no-repeat -10px center;
}
.nav .nav-1 li div a:hover{
	color:#fff;
	background:none;
}
.nav .nav-1 .nav-13 a,.nav .nav-1 .nav-14 a{
	width:140px;
}
.nav .nav-1 li:hover div{
	display:block;
}
/*导航结束*/

/*版权开始*/
.copy{
	margin-top:40px;
	padding:30px 130px;
	border-top:1px solid #e5e5e5;
	font-size:14px;
}
.copy li{
	float:left;
	margin-left:30px;
}
.copy li p{
	margin-bottom:10px;
}
/*版权结束*/



































